.spotlightWrap{
    display: block;
}
.spotlightWrap img{
    width: 100%;
    height: auto;
}
.page-template-template-icw .legalDiv{
    display: none;
}
.page-template-template-thankyou .legalDiv{
    display: none;
}
.formWrap{
    display: block;
    padding: 100px 0;
}
.formFieldsWrap{
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-wrap: wrap;
    gap: 20px;
    width: 100%;
    margin: 0 auto;
    padding-top: 30px;
}
.formFieldBox{
    width: calc((100% / 2) - 15px);
    position: relative;
    margin-bottom: 10px;
}
.formFieldBox.mobileNumber{
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: flex-start;
}
.formFieldBox input{
    border: 0;
    border-bottom: 1px solid #8E8E8E;
    border-radius: 0;
    background: transparent;
    color: #676767;
    font-family: 'GothamMedium';
    font-size: 14px;
    line-height: 1;
    padding: 10px 0;
    width: 100%;
    outline: none;
    position: relative;
}
.formFieldBox select{
    border: 0;
    border-bottom: 1px solid #8E8E8E;
    border-radius: 0;
    background: transparent;
    color: #676767;
    font-family: 'GothamMedium';
    font-size: 14px;
    line-height: 1;
    padding: 10px 0;
    width: 100%;
    outline: none;
}
.formFieldBox.terms {
    position: relative;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}
.formFieldBox.terms .checkBoxWrap label {
    color: #676767;
    font-size: 15px;
    font-family: 'GothamLight';
    line-height: 1.2;
    padding: 10px 0;
    z-index: 0;
    transition: all 0.3s ease-in-out;
    cursor: pointer;
    display: flex;
    align-items: flex-start;
}
.formFieldBox.terms .checkBoxWrap .checkBox input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}
.formFieldBox.terms .checkBoxWrap .checkmark {
    position: relative;
    display: block;
    width: 100%;
    max-width: 16px;
    height: 16px;
    background-color: transparent;
    border: 1px solid #8E8E8E;
    margin-right: 10px;
}
.formFieldBox.terms .checkBoxWrap label a {
    display: contents;
    font-family: 'GothamLight';
}
.formFieldBox.terms .checkBoxWrap .checkmark:after {
    content: "";
    position: absolute;
    display: none;
    width: 3px;
    height: 8px;
    border: solid #8E8E8E;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    top: 0;
    left: 5px;
    border-width: 0 2px 2px 0;
}
.formFieldBox.terms .checkBoxWrap .checkBox input:checked ~ .checkmark:after {
    display: block;
}
.BtnStyle {
    background: #E7194F;
    width: 145px;
    cursor: pointer;
    font-size: 12px;
    line-height: 1;
    font-family: 'GothamMedium';
    color: #ffffff;
    padding: 10px;
    border-radius: 5px;
    border: 1px solid #E7194F;
    display: block;
    text-align: center;
}
.send_otp{
    position: absolute;
    right: 0;
    top: 0;
    display: none;
}
.formFieldBox.verifyOTP{
    display: none;
}
.verify_otp{
    position: absolute;
    right: 0;
    top: 0;
    display: none;
}
.disabled{
    opacity: 0.5;
    cursor: not-allowed;
}
/* validation css */

.invalid-tooltip {
    position: absolute;
    top: 100%;
    z-index: 5;
    display: none;
    max-width: 100%;
    padding: 2px 0;
    margin-top: 0.1rem;
    font-size: .875rem;
    font-family: 'GothamMedium';
    line-height: 1.5;
    color: #D0343E;
    border-radius: 0.25rem;
}
.form-check-input.is-invalid~.form-check-label, .was-validated .form-check-input:invalid~.form-check-label {
    color: #D0343E !important;
}

.is-invalid~.invalid-feedback, .is-invalid~.invalid-tooltip, .was-validated :invalid~.invalid-feedback, .was-validated :invalid~.invalid-tooltip {
    display: block;
}
/* validation css */

.page-template-template-thankyou .drinking-div .drinking-content {
    padding: 0 75px;
}
.page-template-template-thankyou .drinking-div .drinking-content p{
    margin-top: 0;
    font-size: 18px;
}
.page-template-template-icw .drinking-div .drinking-content {
    padding: 0 55px;
}
.page-template-template-icw .drinking-div .heading-1{
    line-height: 1.2;
    padding-bottom: 20px;
}
.page-template-template-icw .drinking-div .drinking-content p{
    margin-top: 0;
    line-height: 22px;
    font-size: 18px;
}
.page-template-template-icw.safari.iphone .browserNote, .page-template-template-icw.safari.mac .browserNote,
.page-template-template-thankyou.safari.iphone .browserNote, .page-template-template-thankyou.safari.mac .browserNote{
    display: none !important;
}
.page-template-template-icw .browserNote,
.page-template-template-thankyou .browserNote{
    display: none !important;
}
.page-template-template-icw .underline-link:hover{
    background-color: #A02522;
}
@media screen and (max-width: 767px){
    .page-template-template-thankyou .drinking-div .drinking-content {
        padding: 0 0;
    }
    .page-template-template-icw .drinking-div .drinking-content {
        padding: 0 0;
    }
    .page-template-template-icw .formWrap{
        padding-top: 30px;
    }
}

.tokenBdage{
    font-weight: bold;
    margin-top: 10px !important;
}
.tokenBdage span{
    background: #A02522;
    border-radius: 10px;
    padding: 5px 20px;
    margin: 0 auto;
    margin-top: 10px;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    letter-spacing: 2px;
    font-size: 20px;
    font-weight: bold;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 14px 28px, rgba(0, 0, 0, 0.22) 0px 10px 10px;
}
.tokenBdage span:empty{
    display: none;
}
.page-template-template-tokeninfo .legalDiv{
    display: none;
}
.page-template-template-tokeninfo header nav ul{
    display: none;
}
.tokenInfoPage{
    z-index: 999;
}
.tokenInfoPage .drinking-div .container{
    padding-top: 35px;
    display: block;
}
.tokenInfoPage .heading-1{
    margin-bottom: 10px;
    padding-bottom: 15px;
}
.tokenInfoPage .underline-div:before {
    width: 140px;
    transition: all 0.5s cubic-bezier(0.075, 0.82, 0.165, 1);
    transition-delay: 1s !important;
}
#userInfoTable{
    width: 100%;
    margin: 20px 0;
}
#userInfoTable thead tr th{
    padding: 10px;
    border: 1px solid #8E8E8E;
    font-family: 'GothamBold';
    background: #000;
    color: #fff;
}
#userInfoTable tbody tr td{
    padding: 10px;
    border: 1px solid #8E8E8E;
    text-align: center;
    font-family: 'GothamMedium';
}
.tokenInfoPage .formFieldBox {
    width: 25%;
    position: relative;
    margin-bottom: 10px;
    display: flex;
    align-items: flex-end;
    z-index: 999;
}

.LogoBox{
    width: 100%;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 20px;
}
.noteText{
    font-family: 'GothamLight';
    font-size: 18px;
    line-height: 30px;
    width: 100%;
    padding-top: 10px;
}
.noteText a{
    text-decoration: underline;
}